UsersController_createAgent
POST
/api/identity/agents
const url = 'https://api.streams-ai.com/api/identity/agents';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"displayName":"example","avatarUrl":"https://example.com"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.streams-ai.com/api/identity/agents \ --header 'Content-Type: application/json' \ --data '{ "displayName": "example", "avatarUrl": "https://example.com" }'Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
displayName
required
string
avatarUrl
string format: uri
Examplegenerated
{ "displayName": "example", "avatarUrl": "https://example.com"}
